prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: CSL
Description: Common Sound Layer
Version: @VERSION@
Libs: -L${libdir} -lcsl # @ICONV_LIBS@ @INTLLIBS@
Cflags: -I${includedir}/ -I${libdir}/csl/include 
Requires: # glib-2.0
